.code_box{
	background-color: #f8f8f8;
	width: 95%;
	overflow: hidden;
	margin:0.5rem auto;
}
.layui-row img{
	width: 100%;
	display: block;
}
.code_box h4{
	display: block;text-align: center;
	font-size: .8rem; margin:.5rem 0;
}
.con_content{
	width: 100%;
	overflow: hidden;
}
.code_fl{
	display: inline-block;
	overflow: hidden;
	width:44.99%; margin-left: .5rem}
.code_fl span{
	display: block;
	font-size: .6rem;
	color: #bbb
}
.code_box p{
	text-indent: 2rem;
	margin-top:.5rem;
	text-align: justify;
	line-height: 18px;
	color: #333
}

